@media only screen and (min-width : 1400px) {
	.container {max-width: 1405px; width:100%}
}

@media only screen and (max-width : 1399px) {
	#builders-btn {height: 65px; line-height:60px}
	#hero {height:500px}
	
}

@media only screen and (max-width : 1199px) {
	#projects .project {font-size:16px}
	#builders-btn {height: 53px; line-height:48px}
}

@media only screen and (max-width : 991px) {
	h1, .h1 {font-size:40px; line-height: 56px;}
	body {font-size:16px; line-height:24px}
	#header {height:auto}
	#socials {right:15px}
	#phone {bottom: auto; top:40px; right:15px;}
	#logo {margin-bottom:30px}
	#navigation {position:relative; right:auto; bottom:auto; text-align:center}
	#navigation ul li:last-child {padding-right:0}
	#features .feature .f-title {font-size:22px; line-height:26px}
	#contact-primary #cp-content a {display:inline-block; margin-bottom:10px}
	#contact-primary #cp-content p {font-size:24px}
	#projects .project .p-thumbnail span {font-size:16px; line-height:24px; padding:5px 5px 7px}
	#project {font-size:16px;}
	#project #project-details .pd-heading {font-size:18px;}
	#builders-btn {height:38px; font-size: 14px; line-height:36px}
	#project h4 {font-size:20px; line-height:24px}
	#contact-details {font-size:12px; line-height:18px}
	#project-buttons div {width:100%; flex:auto; max-width:100%; margin-bottom:10px}
	#project-buttons div.empty-col {display:none}
	#cp-form .gform_wrapper .gform_footer {position:relative; bottom:auto; right:auto}
	#cta .gform_wrapper ul.gform_fields li#field_2_6 {float:none; display:block}
	#cta-box h3 {padding:15px 30px; font-size:20px;line-height:24px}
	#cta .gform_wrapper .gform_footer input {font-size:inherit; padding:2px 20px 5px}
	#projects .project .p-button a {font-size:16px; line-height:24px}
	#cta .gform_wrapper,#cta .gform_wrapper .gfield_checkbox li label, #project-cta .gform_wrapper .gfield_radio li label {font-size:inherit}
	#contact-primary #cp-content #ct-email {font-size:16px; line-height:30px}
	#contact-primary #cp-content #ct-phone {font-size:20px;}
	.home #hero #hero-heading .container {padding-left:15px; padding-right:15px}
	#hero #hero-heading h2 {font-size:40px; line-height:50px}
}

@media only screen and (max-width : 767px) {
	#hero {height:350px !important}
	#features {padding-bottom:30px}
	#features .feature {padding-bottom:0}
	#features #f-br {display:none;}
	#contact-details .col-md-3 {margin-bottom:30px}
	#contact-details .col-md-3:nth-child(even) {border:none}
	#cta .gform_wrapper .gform_footer {position:relative; bottom: auto}
	#cta-box #cta-content {padding:20px 20px 20px 20px}
	#cta .gform_wrapper .gform_footer {padding:0}
	#contact-details {padding-bottom:5px}
	#addresses .col-md-6 {padding-bottom:20px}
	#projects {margin:0 auto; max-width:440px}
	#projects .project .p-property, #projects .project .p-location {min-height:0}
	#projects .project {padding-bottom:0}
	.page-template-wpt-projects #projects {padding-bottom:40px}
	#project-cta .gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {width:130px}
	.gform_wrapper .gform_footer {position:relative; bottom: auto}
	#builders-btn {width: 439px; height: 51px; font-size:16px; line-height: 44px}
	#copyright ul li::after {padding:0 5px}
	#project #project-details .pd-heading {width:135px}
	#features .feature .f-desc {display:none}
	#features .feature .f-title {cursor:pointer}
	.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),#cp-form .gform_wrapper .gform_body ul.gform_fields li.gfield textarea {line-height:normal !important;padding:2px 5px !important}
	#logos .logo {margin-bottom:30px}
	#projects .project {}
	#projects .project .p-property, #projects .project .p-location,#projects .project .p-available {position:relative; padding-left:130px; text-align:left}
	#projects .project .p-subheading {position:absolute; left:0; font-size:18px}
	#builders-btn {margin:0 auto 20px}
	#project-buttons a {font-size:18px}
	#features .col-md-4 {width:50%}
	#features .feature {padding:10px 0 10px}
	#features .feature .f-image {padding-bottom:10px}
	#features .feature .f-image img {max-width:70px}
	#features .feature .f-title {font-size:14px; line-height:18px}
	#home-post {font-size:16px; line-height:20px}
	#features .feature .f-desc {font-size:14px}
	#hero #hero-heading h2 {font-size:30px; line-height:40px}
	#hero #hero-heading p {padding:0}
	
}
@media only screen and (max-width : 640px) {
	.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {display:inline-block; width:120px}
}
@media only screen and (max-width : 575px) {
	h1, .h1 {font-size:32px; line-height:40px}
	h2, .h2 {font-size:32px; line-height:40px}
	#logo img {max-width:200px}
	#header {padding:25px 0 0; background:#fff url("../images/header-bg-mobile.png") repeat-x left bottom}
	#header .container {height:130px}
	#navigation {text-align:center; font-size:16px;}
	#navigation ul li:first-child{padding-left:0;}
	#navigation ul li {padding:0 10px}
	#contact-details {text-align:center; padding-bottom: 15px}
	#contact-details .col-md-3 {margin-bottom:15px}
	#testimonials {padding:20px 0 20px}
	#testimonials-box .testimonial {font-size:14px; line-height: 18px}
	#project-cta {font-size:16px; line-height:22px}
	#addresses .col-md-6 {width:50%}
	#contact-details .col-md-3 {border-right:none !important; }
	#contact-details .cd-content {border-bottom:2px solid #dcdcdc !important; padding-bottom:10px; margin:0 auto; width:100%; max-width:300px;}
	#contact-details .col-md-3:last-child  {margin-bottom:0px}
	#contact-details .col-md-3:last-child .cd-content {border:none !important}
	#socials {top:-20px}
	#socials a {margin-left:2px; background-position:left bottom !important; width: 16px; height: 16px; background-size: 100% auto !important}
	#phone {bottom:4px; font-size:18px; font-weight:400; position:absolute; top:auto; background:url("../images/phone.png") no-repeat left bottom; line-height:25px; padding-left:20px}
	#navigation {text-align:left; width:150px; color:#fff; position:absolute; top:105px;font-size:14px;}
	#navigation  .ubermenu-responsive-toggle {font-size:14px; padding:0; text-transform:uppercase}
	#navigation  ul {background:#666; padding:3px 0 0px}
	#navigation ul li {padding:0 10px 0 27px !important; background:#666}
	#navigation ul li a {background:#666; color:#fff; padding:3px 0}
	#navigation ul li:last-child a {padding-bottom:10px}
	#logo {text-align:center; padding-top:10px}
	#logo a {display:inline-block; width:200px; height:74px; background:url("../images/logo-mobile.png") no-repeat left top;}
	#logo a img{display:none}
	#project-gallery {margin:5px -5px 10px}
	#project-gallery .pg-item {margin-bottom:5px; padding:5px}
	#hero {height:300px !important}
	#hero a {font-size:14px; padding:2px 15px 5px}
}

@media only screen and (max-width : 480px) {
	#navigation {font-size:14px}
	#navigation ul li {padding:0 7px}
	#hero {height:200px !important}
	#project-gallery .pg-item {width:25%}
	#builders-btn {width:290px; height: 34px; font-size:14px; line-height:34px}
	#projects-list {font-size: 18px; line-height:22px}
	#plans {font-size: 15px ; line-height:22px}
	#plans .plan ul li a {font-size:14px; width: 90px; padding:1px 0 1px}
	h1, .h1{font-size: 30px; line-height:34px}
	h2, .h2{font-size: 26px; line-height:30px}
	#hero #hero-heading {padding-top:30px}
	#hero a {font-size:12px; padding:2px 10px 3px; min-width:0}
	#input_2_6 ,#input_1_5{transform:scale(0.85);-webkit-transform:scale(0.85);transform-origin:0 0;-webkit-transform-origin:0 0;}
	#logos {padding:30px 0 20px}
	#logos h3 {font-size:17px; line-height:20px}
	#logos .logo {margin-bottom:15px}
	.page-template-wpt-projects #hero #hero-heading {padding-top:0}
}
@media only screen and (max-width : 414px) {
    h1, .h1{font-size: 26px; line-height:30px}
	#addresses  {font-size:14px; line-height:20px}
	#hero #hero-heading h2 {font-size:20px; line-height:26px}
	
}
@media only screen and (max-width : 375px) {
    #hero {height:180px !important}
    
}

@media only screen and (max-width : 320px) {

}